.translation {
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
.translation .padding {
	padding:30px 60px;
}

/* HEADER BLOCK */
.translation .header {
	background-color:#fff;
	position:relative;
}
.translation .header .bgimage {
	position:absolute;
	top:0px;
	left:0px;
}
.translation .header h1 {
    font-size: 20pt;
    margin: 35px 0px 12px;
    z-index: 1;
}
.translation .header h1 ~ p {
	font-size:12pt;
	z-index:1;
	position:relative
}
.translation .header .tickme {
	z-index:0;
}
.translation .header .tickme img {
	/*background:url(/images/svg/vat_tick.svg) 0px 0px no-repeat;*/
	min-height:520px;
	position:absolute;
	bottom:-280px;
	right:-92px;
}
.translation .header .offerblock {
	background-color:#ef3d40;
	padding:20px;
	margin:0px 0px 0px 40px;
	color:#fff;
}
.translation .header .offerblock .linebutton {
	border-color:#fff;
	color:#fff;
	margin:5px 10px;
	font-size:12pt;
}

.translation .tone {
	background-color:#f4f4f4;
	margin:30px 0px 0px;
	padding:20px 0px;
}
.translation .plans {
	padding-left:0px;
}
.translation .plans li {
	margin:0px;
	clear:both;
}
.translation .plans li .ico {
	width:30px;
	float:left;
	font-size:20pt;
}
.translation .plans li p {
	padding:0 15px 0px 30px;
}

.translation .step {
	margin:30px 0px;
}
.translation .step img {
	border:1px solid #999;
	border-radius:10px;
	-webkit-box-shadow:0px 6px 6px 0px  rgba(0, 0, 0, 0.15);
 	-moz-box-shadow:0px 6px 6px 0px  rgba(0, 0, 0, 0.15);
 	box-shadow:0px 6px 6px 0px  rgba(0, 0, 0, 0.15);
}
.translation .elipse {
	width:35px;
	height:35px;
	line-height:26pt;
	font-size:18pt;
}


.translation .header .offerblock {
    background-color: #0275d8;
    color: #fff;
    margin: 40px 10px 20px 10px;
    padding: 20px;
}
.translation .header .offerblock:hover {
	background-color: #0269c2;
}
.translation .header .subsmessage {
	margin:30px 0px;
	border:1px solid #999;
	padding:10px;
}
.translation .tryme {
	margin:10px 0px 20px;
	padding:10px;
	background-color:#fff;
}
.translation .tryme .original {
	background:#F1F1F1;
	padding:20px 0px;
}
.translation .tryme .tone {
	margin:0px;
	background:#E1E1E1;
}
/* RESPONSIVE BEGINS */
@media only screen and (max-width:768px) 
{
	.translation .header ,
	.translation .tone {
		text-align:center;
	}
	.translation .plans li p {
		text-align:left;
	}
}